Article ID: 113565, created on Mar 28, 2012, last review on Apr 20, 2012

  • Applies to:
  • Plesk


The following security fix has been made:

[-] Fixed moderate security issue in Courier IMAP server (#79692)

Additional information

For more information about the Micro-Update installation procedure, see the following article:
#9294: Using Micro-Updates in Parallels Plesk Panel 9.x and 10.x and Parallels Small Business Panel

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF